Subject: RE:Message from Walmart.com Customer: Ask a question, 200012556238103 #Ref 20241207003224625
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Dec 2024 08:55:06 -0800

Hi Timothy / Walmart -

Thank you for your email. To better assist please contact Walmart customer service on how to return the item.

Thanks,

Jerson

Customer Service

===============================================================================

Dear Designer Living Inc.,

Timothy Bell wants to connect with you for the order below:

Customer Order Number:  200012556238103

Purchase Order No:  108934136606311

Reason for Contact:  Ask a question

Item name/number:  Regency Heights King Size Comforter Set, 9-Piece Bed Set Bed in a Bag with Bed Sheets and Side Pockets, Pillowcases and Shams, King Size Bedding Sets, Black/1904536745

Customer Message:

I just bought this king size comforter set and I only need a queen size how can I send it back to you and how much will it cost me to send it back to you unopened and order a queen size

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team